  .ressources .head__info .sece-child{
    width:23% !important;
}
 
.ressources .new__role {
   justify-content: start !important;
  }
  .ressources .new__role .sece-child{
    width: 23% !important; 
   }
 
   .ressources .new__role .badges{
    padding-top:8px !important;
    padding-bottom:8px !important;
   }

   .progression__section .head__info .first-child{
    width:30% !important;
   }
   
   .progression__section .sece-child{
    width:20% !important;
   }
   .progression__section .first-child{
    width:30% !important;
   }
   .progression__section .sec-child{
    width:20% !important;
   }
   .progression__section .new__role .badges-new { 
    padding: 8px 20px 8px 20px !important; 
  }
.progression__section .new__role .first__img{
    width:20px !important;
    margin-left: -10px !important;
}
  .progression__section .new__role .sece__img{
    width: 20px !important;
    margin-left: 3px !important;
  }
.table-responsive td a{
  font-family: Montserrat;
  font-size: 15px;
  font-weight: 700;
  line-height: 30px;
  text-align: center;
  color: #585858;

}
.main{
  height:auto !important;
}
.main_right_side {
  overflow-y: auto;    
  padding-bottom: 40px !important;
  padding-top: 30px !important;
}
.ressources .head__info li{
  color:#9B9B9B !important;
}
  @media (max-width:767px){
    .progression__section .new__role{
        margin-top:30px !important;  
    }
  }
  @media (max-width: 600px) {
    .progression__section .head__info{
        padding-left: 11px !important;
    }
    .ressources .head__info li{
      font-size: 12px !important;
    }
    .ressources .new__role .first-child,.sece-child {
      font-size: 12px !important;
      margin-left: 0px !important;
    }
    
    .ressources .head__info {
      padding-left: 25px !important;
    }
    .progression__section .sece-child{
      font-size: 12px !important;
     }
     .progression__section .first-child{
      font-size: 12px !important;
     }
     .progression__section .course{
      overflow-y: auto; 
    }
  }
  
  @media (max-width:480px){
    .progression__section .head__info{
      width:600px !important;
    }
    .progression__section .new__role{
      width:600px !important;
    }
     
      .progression__section .course .mobile__360{
        text-align: center !important;
      }
  
      .ressources .new__role{
        width:600px !important; 
       }
       .ressources .head__info {
        width:600px !important;
       }
       
  }
  @media (max-width:457px){
    .new__role{
      padding-left: 30px !important;
    }
    
    .reg__area label {
        font-size: 14px !important;
        font-weight: 500;
    }
    .reg__area input, .reg__area select {
        font-size: 12px;
        font-weight: 400;
    }
    .row.availability-row .custom, .form-label.custom {
        font-size: 16px !important;
        font-weight: 700 !important;
        margin-bottom: 5px !important;
    }
  
  }
  
    .row.availability-row .custom, .form-label.custom {
        font-size: 18px;
        font-weight: 700;
        margin-bottom: 30px;
    }
    